---
title: List
url: https://www.tines.com/docs/api/cases/case_statuses/list/
updated: 2026-06-15T08:41:59+00:00
description: Retrieve a list of case statuses for a team. Each status belongs to one of the two parent statuses, `OPEN` or `CLOSED`.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Cases](https://www.tines.com/llm/docs/api/cases.md) › [Case statuses](https://www.tines.com/llm/docs/api/cases/case_statuses.md)*

# List

*[View on tines.com](https://www.tines.com/docs/api/cases/case_statuses/list/)*

## Description

Retrieve a list of case statuses for a team. Each status belongs to one of the two parent statuses, `OPEN` or `CLOSED`.

## Request

HTTP Method: **GET**

| Query Parameter | Description                                                                         |
| --------------- | ----------------------------------------------------------------------------------- |
| team_id         | The ID of the team whose case statuses you want to retrieve.                        |
| parent_status   | **Optional** Return only statuses under this parent status: `OPEN` or `CLOSED`.     |
| search          | **Optional** Return only statuses whose name contains this text (case insensitive). |
| per_page        | **Optional** The number of results returned per page. Defaults to 20.               |
| page            | **Optional** The page of results to return. Defaults to 1.                          |

```bash
curl -X GET \
  "https://<tenant-domain>/api/v1/case_sub_statuses?team_id=1" \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

## Response

A successful request will return a JSON object containing an array of case statuses the requesting token has access to.

### Field description

| Parameter     | Description                                                               |
| ------------- | ------------------------------------------------------------------------- |
| id            | Case status ID.                                                           |
| name          | Case status name.                                                         |
| slug          | A human-readable identifier for the status, auto-generated from the name. |
| description   | Case status description, or `null` if none is set.                        |
| parent_status | The parent status the status belongs to: `OPEN` or `CLOSED`.              |
| default       | Whether this is the default status for its parent status.                 |
| team          | An object containing the `id` of the team the status belongs to.          |
| created_at    | ISO 8601 timestamp describing when the status was created.                |
| updated_at    | ISO 8601 timestamp describing when the status was last updated.           |

### Sample response

<!-- cspell:disable -->

```json
{
  "case_sub_statuses": [
    {
      "id": 41,
      "name": "Triage",
      "slug": "triage",
      "description": "Newly opened cases awaiting review.",
      "parent_status": "OPEN",
      "default": true,
      "team": {
        "id": 1
      },
      "created_at": "2026-04-10T09:15:42.128Z",
      "updated_at": "2026-04-10T09:15:42.128Z"
    },
    {
      "id": 42,
      "name": "Resolved",
      "slug": "resolved",
      "description": null,
      "parent_status": "CLOSED",
      "default": true,
      "team": {
        "id": 1
      },
      "created_at": "2026-04-10T09:21:11.491Z",
      "updated_at": "2026-04-10T09:21:11.491Z"
    }
  ],
  "meta": {
    "current_page": "https://<tenant-domain>/api/v1/case_sub_statuses?team_id=1&per_page=20&page=1",
    "previous_page": null,
    "next_page": null,
    "next_page_number": null,
    "per_page": 20,
    "pages": 1,
    "count": 2
  }
}
```

<!-- cspell:enable -->
